.sb-custom {
  cursor: pointer;
  display: inline;
  position: relative;
  width:  100%;
}
.sparkbox-custom, .validation {
  display: none;
}
.no-js .sparkbox-custom {
  display: block;
}

.sb-select:focus {
  -webkit-box-shadow: 0 0 4px 2px #79aed7;
     -moz-box-shadow: 0 0 4px 2px #79aed7;
          box-shadow: 0 0 4px 2px #79aed7;
}
.sb-select {
	position: relative;
	display: block;
	background: #badee0 url(//cdn2.bigcommerce.com/server4500/t0sfq/templates/__custom/image/selectArrow.png?t=1436762786) no-repeat 97% 50%;
	border: none;
	left: 0;
	padding: 2px 30px 2px 5px; 
	top: 0;
	width: 110px;
	z-index: 1;
	text-align: left;
	text-indent: -161px;
	text-decoration: none;
	font-size: 12px;
	color: #515151;
}
.sb-dropdown {
  background: #BADEE0;
  display: none;
  font-size: .9em;
  list-style: none;
  margin: 0;
  padding: 5px !important;
  position: absolute;
  top: 1.35em;
  width: 135px;
  z-index: 2;
}
.sb-dropdown a {
  color: #444;
  display: block;
  padding: 3px;
  text-decoration: none;
}
.sb-dropdown a:hover,
.sb-dropdown .selected {
  background: #fff;
}
.productOptionViewSelect {
	display: block;
	width: 200px;
}